RubyGems Navigation menu

ecriso4217 0.5.0

When dealing with currencies in code you don't need to roll up your own interpretation of a currency. Now you can just use the ISO 4217 gem to work with them.

Gemfile
          gem 'ecriso4217', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install ecriso4217
  
  
  
  
  
  
  

Authors:

  • Enrique Comba Riepenhausen

Owners:

A3318dbc26287f77ea645c56fcc4a78d

ECR

Total downloads 6,720

For this version 1,759

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - October 10, 2009 (12 KB)
  2. 0.4.1 - October 8, 2009 (7.5 KB)
  3. 0.4.0 - October 8, 2009 (13.5 KB)
  4. 0.3.1 - October 8, 2009 (7.5 KB)

Development Dependencies: